Subject: Re: [lojban] Of frogs and buttercups

From: [email-masked]
Date: Mon, 9 Sep 2002 17:17:30 EDT

In a message dated 9/8/2002 10:11:33 PM Central Daylight Time, 
[email-masked] writes:

<<
> . Why is it called buttercup, 
>>

As she remarks to the audience at her introduction. It is vaguely cup shaped 
and (typically) bright yellow.

<<
and why is it called Ranunculus?
Harder to say: something about it looked like a tadpole? It is also called 
crowsfoot (the shape of the leaves of some species) and King's cup 
(yellow=gold, probably). Strictly, it is modernly ranunculus because it was 
classically (Pliny, etc.), but God knows where Pliny got it (or the gardeners 
Pliny was quoting). _